﻿.kche-t188 .kche-t188-img img{max-width:38px;}
.kche-t132 .kche-t132-list .kche-t132-item{display:flex;flex-direction: column;}
.kche-t132 .kche-t132-item .kche-t132-item-theme{min-height:72px;}
.kche-t132 .kche-t132-item .kche-t132-item-more{margin-top:auto;}
@media (min-width:769px) and (max-width:1366px){.kche-t132 .kche-t132-item .kche-t132-item-tit{min-height:105px;}}